# lugins/osg/PointSprite.cpp File Reference

`#include "osg/PointSprite"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/PointSprite.cpp:

## Functions

bool | PointSprite_readLocalData (Object &obj, Input &fr)
bool | PointSprite_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_PointSpriteProxy (new osg::PointSprite,"PointSprite","Object StateAttribute PointSprite",&PointSprite_readLocalData,&PointSprite_writeLocalData)

## Function Documentation

bool PointSprite_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool PointSprite_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_PointSpriteProxy(new osg::PointSprite,"PointSprite","Object StateAttribute PointSprite",&PointSprite_readLocalData,&PointSprite_writeLocalData)